TEQSER(1)

NAME
teqser - texture pre-processor from Aqsis Renderer, a 3D rendering solution adhering to the RenderMan(R) standard

SYNOPSIS
teqser [options] infile outfile

DESCRIPTION

-h, -help
    Print this help and exit

-version
    Print version information and exit

-v, -verbose=integer
    Set log output level 0 = errors 1 = warnings (default) 2 = information 3 = debug

-compression=string
    [none|lzw|packbits|deflate] (default: none)

-envcube px nx py ny pz nz
    produce a cubeface environment map from 6 images.

-envlatl
    produce a latlong environment map from an image file.

-shadow
    produce a shadow map from a z file.

-swrap=string
    s wrap [black|periodic|clamp] (default: black)

-smode=string
    (equivalent to swrap for BMRT compatibility)

-twrap=string
    t wrap [black|periodic|clamp] (default: black)

-tmode=string
    (equivalent to twrap for BMRT compatibility)

-wrap=string
    wrap s&t [black|periodic|clamp]

-mode=string
    s (equivalent to wrap for BMRT compatibility)

-filter=string
    [box|bessel|catmull-rom|disk|gaussian|sinc|triangle|mitchell] (default: box)

-fov(envcube)=float
    [>=0.0f] (default: 90)

-swidth, -sfilterwidth=float
    s width [>0.0f] (default: 1)

-twidth, -tfilterwidth=float
    t width [>0.0f] (default: 1)

-width, -filterwidth=float
    width [>0.0f] set both swidth and twidth (default: -1)

-quality=float
    [>=1.0f && <= 100.0f] (default: 70)

-bake=float
    [>=2.0f && <= 2048.0f] (default: 128)

-resize=string
    [up|down|round|up-|down-|round-] (default: up) Not used, for BMRT compatibility only!

compiled Jun 5 2012 15:57:41

AUTHOR
This manual page was created by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> for Debian, with the help of 'help2man'. The original Aqsis project doesn't ship manual pages.

SEE ALSO
The main place for documentation for Aqsis is http://wiki.aqsis.org/